import './chunk-NYLAFCGV.mjs';
import fs from 'fs';
import path from 'path';

function writeFile(filename, content) {
  const dir = path.dirname(filename);
  if (!fs.existsSync(dir)) {
    fs.mkdirSync(dir, { recursive: true });
  }
  fs.writeFileSync(filename, content);
}

export { writeFile };
